@CHARSET "ISO-8859-1";

.black {
    border-style: solid;
    border-width: 0px;
    border-collapse: collapse;
    padding: 3px;
	background-color: #E2F7E3; 
}
.green {
border-style: solid;
    border-width: 0px;
    border-collapse: collapse;
    padding: 3px;
	background-color: #003F10;
	 
}


.tbl { display: table; }
.row { display: table-row;}
.cel { display: table-cell;
	 	valign: top; 
		 }
.cpt {
    display: table-caption;
    text-align: center;
}
.thc {
    display: table-cell;
    background-color:#f2e8da;
    text-align: center;
    font-weight: bold;
}

.row:nth-child(odd)  { background-color: #def; }
.row:nth-child(even) { background-color: #fff; }
/* .row:hover {background-color:#f2e8da; } */

.tbody { display: table-row-group }
.thead { display: table-header-group }

